var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/cms/route.js")
R.c("server/chunks/[root-of-the-server]__1_iryot._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_cms_route_actions_1nrx8mj.js")
R.m(72097)
module.exports=R.m(72097).exports
